[crypt:onedepo.logic.crypt]

[dbaccess:common.dbaccess]

[member:onedepo.db.member.member]
dbaccess = "ref:dbaccess"

[consumer:onedepo.db.member.consumer]
dbaccess = "ref:dbaccess"

[seller:onedepo.db.member.seller]
dbaccess = "ref:dbaccess"

[secquestion:onedepo.db.secquestion]
dbaccess = "ref:dbaccess"

[pref:onedepo.db.pref]
dbaccess = "ref:dbaccess"